#rightcontentback{
	display:none;
	position:fixed;
	top:130px;
	left:35px;
	z-index:10;
}

#sliderleft{
	cursor:pointer;
	position:absolute;
	top:50%;
	margin-top:-12px;
	left:10px;
	margin-left:0px
}
#sliderright{
	cursor:pointer;
	position:absolute;
	top:50%;
	margin-top:-12px;
	right:-60px;
}


.headerroundiconsmobile{
	display:table-cell;
	vertical-align:middle;
	text-align:right;
}

#headermobilemenutxt{
	padding-left:15px;
	display:table-cell;
	vertical-align: middle;
	height:10px;
}
#headermobilebtn{
	display:table;
	cursor:pointer;
	padding-top:4px;
}

@media screen and (min-width: 1275px) and (max-width: 3140px) {
	.rightcontentresi{
/*		overflow-x:hidden;*/
		position:relative;
		width:100%;
		height:100%;
	}
	#menumobileresi{
		display:none;
	}
	.hideindesktop{
		display:none;
	}
	
}

@media screen and (min-width: 641px) and (max-width: 1274px) {
	.newsgalerie{
		width:50%;
		float:left;
	}
	.mobilemenubtn{
		text-align: left;
	}
	.rightcontentresi{
		position:relative;
		width:100%;
		height:100%;
	}
	
	.hideintablet{
		display:none;
	}
	
	#menumobileresi{
		display:none;
	}	
	.hideintablet{
		display:none;
	}
	.hideinmobile{
		display:none;
	}
	
	.resisliderdiv{
		margin-left:0px;
	}
	.resihalfwidth{
		width:100%;
		float:left;
	}	

	#mobilemenuslide{
		padding-left:104px;
	}
	
	.hometitle{
		font-size:75px;
	}
	
	#sliderleft{
		left:-25px;
	}
	
	#sliderright{
		right:-30px;
	}
	

}



@media screen and (min-width: 100px) and (max-width: 640px) {
	.mobilemenubtn{
		text-align: right;
	}
	.rightcontentresi{
		position:relative;
		width:100%;
		height:100%;
	}
	.hideinphone{
		display:none;
	}
	.hideinmobile{
		display:none;
	}
	
	
	/*	################	contentmain	#################*/
	
.newsgalerie{
	width:100%;
	float:left;
}
	
	.resimenuheight{
		height:100px;
	}
	.resirightcontent{
		padding-left:0px;padding-right:0px;

	}
	.resirightcontent2{
		padding:10px;
	}
	.hometitle{
		font-size:35px;
	}
	
	/*	#######################	gallerie	##############*/
	.galeriethumb{
		width:100%;
		height:200px;
		float:left;
		cursor:pointer;
		width:33.333333%;
		cursor:pointer;
	}
	
	/*	#######################	poi	##############*/	
	.resihalfwidth{
		width:100%;
		float:left;
	}	
	.resisliderdiv{
		margin-left:0px;
	}	
	
	.resititlemargin{
		margin-left:90px;
	}
	.resititlepadding{
		padding-left:90px;
	}
	
	
	/*	#######################	agenda	##############*/	
	#agendatimerbg{
		float:left;
		width:100%;
		height:345px;
	}
	#agendatelist{
		float:left;
		width:100%;
	}

	/*	#######################	agenda	##############*/	
	.galeriethumb{
		width:100%;
		height:200px;
		float:left;
		cursor:pointer;
	}
	#galimgactive{
		max-height:80%;
		max-width:100%;
	}
	.resigalleriebtns{
		padding-left:0px;
	}	
	
	#rightcontentback{
		position:absolute;
		top:100px;
		left:25px;
	}
	
	#sliderleft{
		left:-25px;
	}
	#sliderright{
		right:-23px;
	}
	.headerroundiconsmobile{
		display:none;
	}
	#headermobilemenutxt{
		display:none;
	}
	#headermobilebtn{
		width:100%;
		text-align:right;
	}

}
